@import url('https://fonts.googleapis.com/css2?family=Be+Vietnam+Pro:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root{
    --white: #ffffff;
    --black: #101010;
    --primary-color: #6C4B33;
    --red: #8F001E;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html{
    scroll-behavior: smooth;
}

body{
    font-size: 16px;
    scroll-behavior: smooth;
    background-color: #EDEDED;
}

.form-floating>label{
    transition: opacity .1s ease-in-out,transform .1s ease-in-out;
}
 
a[disabled]{
    pointer-events: none;
    cursor: default;
}
.pl-0 {
    padding-left: 0;
}
.pr-0 {
    padding-right: 0;
}
a {
    color: #101010;
    text-decoration: none !important;
}
a:visited {
    color: unset;
}
ul,ol {
    padding: 0;
    margin: 0;
    list-style: none;
    margin-left: 0px !important;
}
.wrap_padding{
    padding: 90px 0;
}
.py-100{
    padding: 100px 0;
}
.fade {
    transition: opacity .15s linear;
}
.form-control:focus,
.btn-close:focus{
    border-color: var(--primary-color);
    outline: 0;
    /* box-shadow: 0 0 0 0.25rem rgb(190 143 45 / 25%); */
    box-shadow: none;
}

/* scrollbar styling */
/* width */
::-webkit-scrollbar {
    width: 6px;
    height: 6px;
    /* display: none; */
  }
  
/* Handle */
::-webkit-scrollbar-thumb {
    background: var(--primary-color); 
    border-radius: 10px;
}

.form-check-input:checked {
    background-color: var(--primary-color);
    border-color: var(--primary-color);
}

.form-check-input:focus,.form-select:focus {
    border-color: var(--primary-color);
    outline: 0;
    box-shadow: none;
    /* box-shadow: 0 0 0 0.25rem rgb(85 45 132 / 25%); */
}

.navbar-toggler:focus{
    box-shadow: none !important;
}

/* Text Selection Color */
::selection {
    color: #fff;
    background: var(--primary-color);
}

